/*Careers Helper CSS*/

.innerContent li {
    font-size:12px;
    padding-bottom:8px;
}

.innerContent h3 {
    font-size:15px;
    font-weight:bold;
}

.SRGheroWrapper {
background: url(https://media.supercheapauto.com.au/careers/hero/hero_wrapper_bg.png) no-repeat right center;
width: 694px;
height: 186px;
padding: 8px 0px 0px 5px;
overflow:hidden;
margin-bottom:15px;
}

/*Style for Resizing Content Page Banners*/
.contentContainer .mainContentArea .heroWrapper {
background: url(https://media.supercheapauto.com.au/careers/hero/hero_wrapper_bg.png) no-repeat right center;
width: 694px;
height: 186px;
padding: 8px 0px 0px 5px;
overflow:hidden;
margin-bottom:15px;
}